Support » Plugin: Jetpack by WordPress.com » Worst Experience

  • I have been using this plugin for the past 6years. But finally came here to give 1 star as it crashed my site more than 100times.

    Thank you.

Viewing 9 replies - 1 through 9 (of 9 total)
  • Plugin Contributor James Huff

    (@macmanx)

    Volunteer Moderator

    What was the URL of your site, and the details of the crash?

    Also, please note that you can always reach us for support via https://wordpress.org/support/plugin/jetpack/ and https://wordpress.org/support/plugin/jetpack/ at any time.

    We’d love to help you fix this and agree that crashing your site 100 times is unacceptable.

    site – http://dizitalsquare.com/

    I tried reinstalling but getting fatal error. this is facing technical issue. Problem with Jetpack plugin.

    Plugin Support KokkieH

    (@kokkieh)

    Can you provide more details on the error? What is the exact text of the fatal error?

    Howdy!

    Since WordPress 5.2 there is a built-in feature that detects when a plugin
    or theme causes a fatal error on your site, and notifies you with this
    automated email.

    In this case, WordPress caught an error with one of your plugins, Jetpack by
    WordPress.com.

    Plugin Contributor James Huff

    (@macmanx)

    Volunteer Moderator

    Ok, so you didn’t see a specific fatal error notice, just the “Technical Difficulties” notice?

    Does this randomly happen when Jetpack is installed, or does it only happen when installing Jetpack?

    Also, which version of PHP are running?

    Jetpack was installed, suddenly i got email regarding the error. Then I could not access to my wordpress backend. So deleted the plugin from the server.

    After then i am trying to install and activate it but getting the same fatal error every time i am trying to activate the plugin.

    I am using latest version of WordPress.

    Plugin Support KokkieH

    (@kokkieh)

    What version of PHP is running on your server? Jetpack now requires PHP 5.6 or higher, where it supported older versions of PHP previously. So that’s one possible reason why you’re getting an error as soon as you try to activate Jetpack.

    i have PHP 7.3 latest one…. tried all the options but result on the vein.

    Plugin Support KokkieH

    (@kokkieh)

    Okay, then it’s not the PHP version.

    Have you rules out a conflict with another plugin? Try disabling all other plugins on your site, and switch your theme to a default theme like Twenty Nineteen. Does it still give the error if you activate Jetpack? If not, reactivate everything one at a time until the error reoccurs – what is the theme/plugin that causes the error to return?

    Else you can also contact us at https://jetpack.com/contact-support/?rel=support so we can troubleshoot this further.

Viewing 9 replies - 1 through 9 (of 9 total)
  • You must be logged in to reply to this review.